
ul.menu {list-style:none; margin:0; padding:0;font-family:"freight-display-pro",clavo,serif;}
ul.menu * {margin:0; padding:0}
ul.menu a {display:block; color:#FFF; text-decoration:none}
ul.menu li {position:relative; float:left;}
ul.menu ul {position:absolute; left:0; display:none; opacity:0; list-style:none;}
ul.menu ul li {position:relative;width:200px; margin:0; top:0px;}
ul.menu ul li a {display:block; padding:15px 10px; background-color:#FFF;border-bottom:1px solid #EEE;color:#999; font-weight:300;font-size:16px;text-align:center;transition:all 0.2s ease-in-out 0s; }
ul.menu ul li a:hover { background-color:#003471; color:#FFF;}
ul.menu ul ul {left:107px; top:-1px}
ul.menu .clearfix { clear:both; float:none; display:block; }
ul.menu .menulink > a {
	padding:17px 40px;
	font-size:20px;
	color:#fff;
	font-weight:100;
	transition:all 0.2s ease-in-out 0s;
	text-align:center;
	background-position:0 50px;
	background-repeat:no-repeat;
	border-left:1px solid #f04d5a;
}
ul.menu > li:nth-last-child(2) {
	border-right:1px solid #f04d5a;
}
ul.menu .menulink:hover > a {
	background-color:#f04d5a;
}
ul.menu .menulink.menuhover:hover > a,
ul.menu .menuhover > a {
	background-image:url(../images/arrow.png);
	background-position:bottom center;
}
ul.menu .sub {background:#d1d1d1 url(images/arrow.gif) 100px 8px no-repeat}
ul.menu .topline {border-top:1px solid #aaa}
.mobile-nav {
	display:none;
}
.navbar.mobile-menu {
	display: none;
}
.navbar.mobile-menu ul.menu .menulink.menuhover:hover > a,.navbar.mobile-menu ul.menu .menuhover > a {
	background:none;
	font-weight:800;
}
@media screen and (max-width:1500px) {
	ul.menu .menulink > a {
		padding:12px 35px;
	}
}
@media screen and (max-width:1280px) {
	ul.menu .menulink > a {
		padding:12px 25px;
		font-size:16px;
	}
}
@media screen and (max-width:1024px) {
	ul.menu .menulink > a {
		padding:12px 18px;
		font-size:15px;
	}
}
@media screen and (max-width:900px) {
	ul.menu .menulink > a {
		padding:12px 14px;
	}
}
@media screen and (max-width:700px) {
	.navbar.mobile-menu {
		display:block;
	}
	ul.menu .menulink {
		display:none;
	}
	ul.menu .menulink > a {
		border-top:0px solid #F00;
	}
	ul.menu .menulink.mobile-nav {
		display:block;
	}
	ul.menu li {
		float:none;
	}
	ul.menu .menulink > a {
		padding:15px 0;
	}
	ul.menu ul,
	ul.menu ul li {
		width:100%;
		top:39px;
	}
}